#{extends 'borderTemplate.html' /}

<h4 class="text-center"><strong>&{'kontrak.rincian_penawaran'}</strong></h4>
<div class="content">
<table id="tblTeknis" border="1" style="font-size: 80%;" class="tblRincian">
    <tr>
        <th width="200"><strong>&{'kontrak.kode_tender'}</strong></th>
        <td  style="padding:5px;">${peserta?.lls_id}</td>
    </tr>
     <tr>
        <th width="200"><strong>&{'kontrak.nama_paket'}</strong></th>
        <td  style="padding:5px;">${namaPaket}</td>
    </tr>
     <tr>
        <th width="200"><strong>&{'kontrak.nama_peserta'}</strong></th>
        <td  style="padding:5px;">${peserta?.namaPeserta}</td>
    </tr>
</table>
<br />
<br />
<table class="tblRincian" border="1" style="font-size: 80%;">
    <tr>
        <th>&{'kontrak.daftar_jenis_barang'}</th>
        <th width="50">&{'kontrak.daftar_satuan'}</th>
        <th width="50">&{'kontrak.daftar_volume'}</th>
        *{<th width="50">&{'kontrak.daftar_satuan'} II</th>}*
        *{<th width="50">&{'kontrak.volume'} II</th>}*
        <th width="100">&{'kontrak.harga_satuan'}</th>
        <th width="100">&{'kontrak.total_sebelum_pajak'}</th>
        <th width="50">&{'kontrak.pajak'} (%)</th>
        <th width="100">&{'kontrak.setelah_pajak'}</th>
        <th>&{'kontrak.keterangan'}</th>
    </tr>
#{list items:dkh?.items, as:'rincian'}
    <tr>
        <td>${rincian.item?.escape()}</td>
        <td>${rincian.unit?.raw()}</td>
        <td>${rincian.vol?.raw()}</td>
        *{<td>${rincian.unit2?.raw()}</td>}*
        *{<td>${rincian.vol2?.raw()}</td>}*
        <td>${rincian.harga?.rupiah()}</td>
        <td>${rincian.total_harga?.rupiah()}</td>
        <td>${rincian.pajak}</td>
        <td>${rincian.getTotalHargaAfterPajak().rupiah()}</td>
        <td>${rincian.keterangan?.escape()}</td>
    </tr>
#{/list}
    <tr>
        <th colspan="6" class="text-right">&{'kontrak.total_penawar'}</th>
        <th>${dkh?.total?.rupiah()}</th>
    </tr>
</table>
</div>